Description
Dear Mba Ade,

Pls Help Untuk Report Attendance Period dgn ID Report = RPTATTRSM , untuk Result sama seperti Attendance HR ReportID =

TMRO0004,
dengan perbedaan detail,

Selection By

e CompanylD , jika filter Null, maka tampilkan ALL Employee

e From dan TO, maka result tampilkan sesuai periode yang diselect

Result
Untuk Header

1. Keep Logo RSM (Pic Logo Terlampir)

2. Keep Field Periode dgn hasil period sesuai dengan period terselect(From dan To),

3. Untuk Field Lain diHapus

untuk Content Tabel Report

1. Tambahkan Field ExternallD (ID AP) setelah EmployeelD pada tabel

2. Update EmployeelD(ID MInova) menjadi > Emp MasterID

3. Tampilkan data karyawan perperiod yang diselect lalu lanjut urut kebawah untuk data karyawan lain (satu Page untuk multiple
Employee) dgn Highlight Kuning untuk tiap batas record dgn employee lain

History

#1 - 03/10/2021 04:59 PM - Ade Sofiarani

- Status changed from New to Developing

#2 - 03/10/2021 04:59 PM - Ade Sofiarani
- Status changed from Developing to QA Test

- Assignee changed from Ade Sofiarani to Anonymous

#3 - 04/13/2021 09:00 AM - Anonymous
- Status changed from QA Test to Closed
